#hp-blocs-center {
	margin-left: 39px;
}

#hp-blocs-right {
	margin-left: 39px;
}

.bloc-rubrique-gauche-bottom {
	height: 2px;
}

.bloc-rubrique-gauche-bottom {
	margin-top: -10px;
}

.bloc-rubrique-droite-bottom {
	margin-top: -10px;
}

.bloc-rubrique-large-bottom {
	margin-top: -10px;
}

.sante-visio-bottom {
	margin-top: -10px;
}

#sante-autres-bottom {
	margin-top: -10px;
}

.sante-dossier-fiches-bottom {
	margin-top: -10px;
}

.bloc-rubrique-droite-ff-ie6 {
	height: 455px;
}